Want more features on Pastebin? Sign Up, it's FREE!
Guest

Untitled

By: a guest on Jul 10th, 2013  |  syntax: None  |  size: 1.23 KB  |  views: 64  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. Resolving dependencies...
  2. Bundler could not find compatible versions for gem "jquery-rails":
  3.   In Gemfile:
  4.     spree (= 2.0.3) ruby depends on
  5.       jquery-rails (~> 2.0) ruby
  6.  
  7.     jquery-rails (3.0.2)
  8. root@vagrant-ubuntu-precise-64:/vagrant/sproutstore# gem list jquery-rails
  9.  
  10. *** LOCAL GEMS ***
  11.  
  12. jquery-rails (3.0.2, 2.2.1)
  13. root@vagrant-ubuntu-precise-64:/vagrant/sproutstore# gem remove jquery-rails 3.0.2
  14. ERROR:  While executing gem ... (RuntimeError)
  15.     Unknown command remove
  16. root@vagrant-ubuntu-precise-64:/vagrant/sproutstore# gem uninstall jquery-rails 3.0.2
  17.  
  18. Select gem to uninstall:
  19.  1. jquery-rails-2.2.1
  20.  2. jquery-rails-3.0.2
  21.  3. All versions
  22. > 2
  23. Successfully uninstalled jquery-rails-3.0.2
  24. INFO:  gem "3.0.2" is not installed
  25. root@vagrant-ubuntu-precise-64:/vagrant/sproutstore# bundle install
  26. Updating https://github.com/spree/spree_gateway.git
  27. Updating https://github.com/spree/spree_auth_devise.git
  28. Fetching gem metadata from https://rubygems.org/.......
  29. Fetching gem metadata from https://rubygems.org/..
  30. Resolving dependencies...
  31. Bundler could not find compatible versions for gem "jquery-rails":
  32.   In Gemfile:
  33.     spree (= 2.0.3) ruby depends on
  34.       jquery-rails (~> 2.0) ruby
  35.  
  36.     jquery-rails (3.0.2)
clone this paste RAW Paste Data